# org.apache.ignite.internal.processors.platform.client

## Interfaces

- ClientCloseableResource

## Classes

- ClientBooleanResponse
- ClientConnectionContext
- ClientIntResponse
- ClientLongResponse
- ClientMessageParser
- ClientObjectResponse
- ClientRawRequest
- ClientRequest
- ClientRequestHandler
- ClientResourceCloseRequest
- ClientResourceRegistry
- ClientResponse
- ClientStatus
- ClientStringResponse

## Exceptions

- IgniteClientException